<a href="http://en.wikipedia.org/wiki/CAN-SPAM_Act_of_2003" target="_BLANK">CAN-SPAM Act of 2003</a>
<br />
<h2 class="title">CAN-SPAM Act: A Compliance Guide for Business </h2>
<div class="content">
<p>Do you use email in your business? The CAN-SPAM Act, a law that sets the rules for commercial email, establishes requirements for commercial messages, gives recipients the right to have you stop emailing them, and spells out tough penalties for violations.</p>
<p>Despite its name, the CAN-SPAM Act doesn&rsquo;t apply just to bulk email. It covers all commercial messages, which the law defines as &ldquo;any electronic mail message the primary purpose of which is the commercial advertisement or promotion of a commercial product or service,&rdquo; including email that promotes content on commercial websites. The law makes no exception for business-to-business email. That means all email &ndash; for example, a message to former customers announcing a new product line &ndash; must comply with the law.</p>
<p>Each separate email in violation of the CAN-SPAM Act is subject to penalties of up to $16,000, so non-compliance can be costly. But following the law isn&rsquo;t complicated. Here&rsquo;s a rundown of CAN-SPAM&rsquo;s main requirements:</p>
<ol>
<li><strong>Don&rsquo;t use false or misleading header information.</strong> Your &ldquo;From,&rdquo; &ldquo;To,&rdquo; &ldquo;Reply-To,&rdquo; and routing information &ndash; including the originating domain name and email address &ndash; must be accurate and identify the person or business who initiated the message.</li>
<li><strong>Don&rsquo;t use deceptive subject lines.</strong> The subject line must accurately reflect the content of the message.</li>
<li><strong>Identify the message as an ad.</strong> The law gives you a lot of leeway in how to do this, but you must disclose clearly and conspicuously that your message is an advertisement.</li>
<li><strong>Tell recipients where you&rsquo;re located.</strong> Your message must include your valid physical postal address. This can be your current street address, a post office box you&rsquo;ve registered with the U.S. Postal Service, or a private mailbox you&rsquo;ve registered with a commercial mail receiving agency established under Postal Service regulations.</li>
<li><strong>Tell recipients how to opt out of receiving future email from you.</strong> Your message must include a clear and conspicuous explanation of how the recipient can opt out of getting email from you in the future. Craft the notice in a way that&rsquo;s easy for an ordinary person to recognize, read, and understand. Creative use of type size, color, and location can improve clarity. Give a return email address or another easy Internet-based way to allow people to communicate their choice to you. You may create a menu to allow a recipient to opt out of certain types of messages, but you must include the option to stop all commercial messages from you. Make sure your spam filter doesn&rsquo;t block these opt-out requests.</li>
<li><strong>Honor opt-out requests promptly.</strong> Any opt-out mechanism you offer must be able to process opt-out requests for at least 30 days after you send your message. You must honor a recipient&rsquo;s opt-out request within 10 business days. You can&rsquo;t charge a fee, require the recipient to give you any personally identifying information beyond an email address, or make the recipient take any step other than sending a reply email or visiting a single page on an Internet website as a condition for honoring an opt-out request. Once people have told you they don&rsquo;t want to receive more messages from you, you can&rsquo;t sell or transfer their email addresses, even in the form of a mailing list. The only exception is that you may transfer the addresses to a company you&rsquo;ve hired to help you comply with the CAN-SPAM Act.</li>
<li><strong>Monitor what others are doing on your behalf.</strong> The law makes clear that even if you hire another company to handle your email marketing, you can&rsquo;t contract away your legal responsibility to comply with the law. Both the company whose product is promoted in the message and the company that actually sends the message may be held legally responsible.</li>
</ol>
<h3>Need more information?</h3>
<p>Here are the answers to some questions businesses have had about complying with the CAN-SPAM Act.</p>
<h5>Q. How do I know if the CAN-SPAM Act covers email my business is sending?</h5>
<blockquote><p>A. What matters is the &ldquo;primary purpose&rdquo; of the message. To determine the primary purpose, remember that an email can contain three different types of information:</p>
<ul>
<li>Commercial content &ndash; which advertises or promotes a commercial product or service, including content on a website operated for a commercial purpose;</li>
<li>Transactional or relationship content &ndash; which facilitates an already agreed-upon transaction or updates a customer about an ongoing transaction; and</li>
<li>Other content &ndash; which is neither commercial nor transactional or relationship.</li>
</ul>
<p>If the message contains only commercial content, its primary purpose is commercial and it must comply with the requirements of CAM-SPAM. If it contains only transactional or relationship content, its primary purpose is transactional or relationship. In that case, it may not contain false or misleading routing information, but is otherwise exempt from most provisions of the CAN-SPAM Act.</p>
</blockquote>
<h5>Q. How do I know if what I&rsquo;m sending is a transactional or relationship message?</h5>
<blockquote><p>A. The primary purpose of an email is transactional or relationship if it consists only of content that:</p>
<ol>
<li>facilitates or confirms a commercial transaction that the recipient already has agreed to;</li>
<li>gives warranty, recall, safety, or security information about a product or service;</li>
<li>gives information about a change in terms or features or account balance information regarding a membership, subscription, account, loan or other ongoing commercial relationship;</li>
<li>provides information about an employment relationship or employee benefits; or</li>
<li>delivers goods or services as part of a transaction that the recipient already has agreed to.</li>
</ol>
</blockquote>
<h5>Q. What if the message combines commercial content and transactional or relationship content?</h5>
<blockquote><p>A. It&rsquo;s common for email sent by businesses to mix commercial content and transactional or relationship content. When an email contains both kinds of content, the primary purpose of the message is the deciding factor. Here&rsquo;s how to make that determination: If a recipient reasonably interpreting the subject line would likely conclude that the message contains an advertisement or promotion for a commercial product or service or if the message&rsquo;s transactional or relationship content does not appear mainly at the beginning of the message, the primary purpose of the message is commercial. So, when a message contains both kinds of content &ndash; commercial and transactional or relationship &ndash; if the subject line would lead the recipient to think it&rsquo;s a commercial message, it&rsquo;s a commercial message for CAN-SPAM purposes. Similarly, if the bulk of the transactional or relationship part of the message doesn&rsquo;t appear at the beginning, it&rsquo;s a commercial message under the CAN-SPAM Act.</p>
<p>Here&#39;s an example:</p>
<div class="pullquotecontain">
<div class="pullquote">
<h5>MESSAGE A:</h5>
<p><strong>TO: </strong>Jane Smith</p>
<p><strong>FR: </strong>XYZ Distributing</p>
<p><strong>RE: </strong>Your Account Statement</p>
<p>We shipped your order of 25,000 deluxe widgets to your Springfield warehouse on June 1st. We hope you received them in good working order. Please call our Customer Service Office at (877) 555-7726 if any widgets were damaged in transit. Per our contract, we must receive your payment of $1,000 by June 30th. If not, we will impose a 10% surcharge for late payment. If you have any questions, please contact our Accounts Receivable Department.</p>
<p>Visit our website for our exciting new line of mini-widgets!</p>
</div>
<p><strong>MESSAGE A</strong> is most likely a <em><strong>transactional or relationship message</strong></em> subject only to CAN-SPAM&rsquo;s requirement of truthful routing information. One important factor is that information about the customer&rsquo;s account is at the beginning of the message and the brief commercial portion of the message is at the end.</p>
</div>
<div class="pullquotecontain">
<div class="pullquote">
<h5>MESSAGE B:</h5>
<p><strong>TO: </strong>Jane Smith</p>
<p><strong>FR: </strong>XYZ Distributing</p>
<p><strong>RE: </strong>Your Account Statement</p>
<p>We offer a wide variety of widgets in the most popular designer colors and styles &ndash; all at low, low discount prices. Visit our website for our exciting new line of mini-widgets!</p>
<p>Sizzling Summer Special: Order by June 30th and all waterproof commercial-grade super-widgets are 20% off. Show us a bid from one of our competitors and we&rsquo;ll match it. XYZ Distributing will not be undersold.</p>
<p>Your order has been filled and will be delivered on Friday, June 1st.</p>
</div>
<p>MESSAGE <strong>MESSAGE B</strong> is most likely a <em><strong>commercial messag</strong>e </em>subject to all CAN-SPAM&#39;s requirements. Although the subject line is &ldquo;Your Account Statement&rdquo; &ndash; generally a sign of a transactional or relationship message &ndash; the information at the beginning of the message is commercial in nature and the brief transactional or relationship portion of the message is at the end.</p>
</div>
</blockquote>
<h5>Q. What if the message combines elements of both a commercial message and a message with content defined as &quot;other&quot;?</h5>
<blockquote><p>A. In that case, the primary purpose of the message is commercial and the provisions of the CAN-SPAM Act apply if:</p>
<ul>
<li>A recipient reasonably interpreting the subject line would likely conclude that the message advertises or promotes a commercial product or service; and</li>
<li>A recipient reasonably interpreting the body of the message would likely conclude that the primary purpose of the message is to advertise or promote a product or service.</li>
</ul>
<p>Factors relevant to that interpretation include the location of the commercial content (for example, is it at the beginning of the message?); how much of the message is dedicated to commercial content; and how color, graphics, type size, style, etc., are used to highlight the commercial content.</p>
</blockquote>
<h5>Q. What if the email includes information from more than one company? Who is the &ldquo;sender&rdquo; responsible for CAN-SPAM compliance?</h5>
<blockquote><p>A. If an email advertises or promotes the goods, services, or websites of more than one marketer, there&rsquo;s a straightforward method for determining who&rsquo;s responsible for the duties the CAN-SPAM Act imposes on &ldquo;senders&rdquo; of commercial email. Marketers whose goods, services, or websites are advertised or promoted in a message can designate one of the marketers as the &ldquo;sender&rdquo; for purposes of CAN-SPAM compliance as long as the designated sender:</p>
<ul>
<li>meets the CAN-SPAM Act&rsquo;s definition of &ldquo;sender,&rdquo; meaning that they initiate a commercial message advertising or promoting their own goods, services, or website;</li>
<li>is specifically identified in the &ldquo;from&rdquo; line of the message; and</li>
<li>complies with the &ldquo;initiator&rdquo; provisions of the Act &ndash; for example, making sure the email does not contain deceptive transmission information or a deceptive subject heading, and ensuring that the email includes a valid postal address, a working opt-out link, and proper identification of the message&rsquo;s commercial or sexually explicit nature.</li>
</ul>
<p>If the designated sender doesn&rsquo;t comply with the responsibilities the law gives to initiators, all marketers in the message may be held liable as senders.</p>
</blockquote>
<h5>Q. My company sends email with a link so that recipients can forward the message to others. Who is responsible for CAN-SPAM compliance for these &ldquo;Forward to a Friend&rdquo; messages?</h5>
<blockquote><p>A. Whether a seller or forwarder is a &ldquo;sender&rdquo; or &ldquo;initiator&rdquo; depends on the facts. So deciding if the CAN-SPAM Act applies to a commercial &ldquo;forward-to-a-friend&rdquo; message often depends on whether the seller has offered to pay the forwarder or give the forwarder some other benefit. For example, if the seller offers money, coupons, discounts, awards, additional entries in a sweepstakes, or the like in exchange for forwarding a message, the seller may be responsible for compliance. Or if a seller pays or give a benefit to someone in exchange for generating traffic to a website or for any form of referral, the seller is likely to have compliance obligations under the CAN-SPAM Act.</p></blockquote>
<h5>
Q. What are the penalties for violating the CAN-SPAM Act?</h5>
<blockquote><p>A. Each separate email in violation of the law is subject to penalties of up to $16,000, and more than one person may be held responsible for violations. For example, both the company whose product is promoted in the message and the company that originated the message may be legally responsible. Email that makes misleading claims about products or services also may be subject to laws outlawing deceptive advertising, like Section 5 of the FTC Act. The CAN-SPAM Act has certain aggravated violations that may give rise to additional fines. The law provides for criminal penalties &ndash; including imprisonment &ndash; for:</p>
<ul>
<li>accessing someone else&rsquo;s computer to send spam without permission,</li>
<li>using false information to register for multiple email accounts or domain names,</li>
<li>relaying or retransmitting multiple spam messages through a computer to mislead others about the origin of the message,</li>
<li>harvesting email addresses or generating them through a dictionary attack (the practice of sending email to addresses made up of random letters and numbers in the hope of reaching valid ones), and</li>
<li>taking advantage of open relays or open proxies without permission.</li>
</ul>
</blockquote>
<h5>Q. Are there separate rules that apply to sexually explicit email?</h5>
<blockquote><p>A. Yes, and the FTC has issued a rule under the CAN-SPAM Act that governs these messages. Messages with sexually oriented material must include the warning &ldquo;SEXUALLY-EXPLICIT:&rdquo; at the beginning of the subject line. In addition, the rule requires the electronic equivalent of a &ldquo;brown paper wrapper&rdquo; in the body of the message. When a recipient opens the message, the only things that may be viewable on the recipient&rsquo;s screen are:</p>
<ol>
<li>the words &ldquo;SEXUALLY-EXPLICIT:&rdquo;; and</li>
<li>the same information required in any other commercial email: a disclosure that the message is an ad, the sender&rsquo;s physical postal address, and the procedure for how recipients can opt out of receiving messages from this sender in the future.</li>
</ol>
<p>No graphics are allowed on the &ldquo;brown paper wrapper.&rdquo; This provision makes sure that recipients cannot view sexually explicit content without an affirmative act on their part &ndash; for example, scrolling down or clicking on a link. However, this requirement does not apply if the person receiving the message has already given affirmative consent to receive the sender&rsquo;s sexually oriented messages.</p>
</blockquote>
<h5>Q. How can I comment about the effect of the CAN-SPAM Act on my business?</h5>
<blockquote><p>A. The National Small Business Ombudsman collects comments from small businesses about federal compliance and enforcement activities. To comment, call 1-888-REG-FAIR (1-888-734-3247) or visit <a href="http://www.sba.gov/ombudsman">www.sba.gov/ombudsman</a>.</p>
</blockquote>
<h3>For More Information</h3>
<p>The FTC works for the consumer to prevent fraudulent, deceptive, and unfair business practices in the marketplace and to provide information to help consumers spot, stop, and avoid them. To file a <a href="https://www.ftccomplaintassistant.gov/">complaint</a> or to get <a href="http://www.ftc.gov/bcp/consumer.shtm">free information on consumer issues</a>, visit <a href="http://www.ftc.gov/">ftc.gov</a> or call toll-free, 1-877-FTC-HELP (1-877-382-4357); TTY: 1-866-653-4261. The FTC enters consumer complaints into the <a href="http://www.ftc.gov/sentinel">Consumer Sentinel Network</a>, a secure online database and investigative tool used by hundreds of civil and criminal law enforcement agencies in the U.S. and abroad.&nbsp;</p>
<h3>Your Opportunity to Comment</h3>
<p>The National Small Business Ombudsman and 10 Regional Fairness Boards collect comments from small businesses about federal compliance and enforcement activities. Each year, the Ombudsman evaluates the conduct of these activities and rates each agency&#39;s responsiveness to small businesses. Small businesses can comment to the Ombudsman without fear of reprisal. To comment, call toll-free 1-888-REGFAIR (1-888-734-3247) or go to <a href="http://www.sba.gov/ombudsman">www.sba.gov/ombudsman</a>.</p>
<p>&nbsp;</p>
<p><strong>September 2009</strong></p>
</div>
<em><a href="http://www.business.ftc.gov/documents/bus61-can-spam-act-compliance-guide-business" target="_BLANK">Source</a></em>